Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0310

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-0310
Last Modified 07 Mar 2011 09:29:45
Published 18 Jan 2006 08:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-0310

Summary

Cross-site scripting (XSS) vulnerability in aoblogger 2.3 allows remote attackers to inject arbitrary Javascript via a javascript URI in the BBcode url tag.

Vulnerable Systems

Application

  • Mike Helton Aoblogger 2.3


References

VUPEN - ADV-2006-0240

BID - 16286

SECUNIA - 16889

MISC - http://evuln.com/vulns/37/summary.html

XF - aoblogger-url-xss(24141)

OSVDB - 22526

CONFIRM - http://mikeheltonisawesome.com/viewcomments.php?idd=46

BUGTRAQ - 20060117 [eVuln] aoblogger Multiple Vulnerabilities


Last Updated: 27 May 2016 10:41:36